onEvent('recipes', (event) => {
    event.shaped('artifacts:antidote_vessel', [' A ', 'BCB', ' D '], {
        A: Item.of('minecraft:potion', '{Potion:"minecraft:healing"}'),
        B: 'pixelmon:antidote',
        C: 'pixelmon:potion',
        D: 'pedestals:coin/effect'
    }).id('kubejs:artifacts/antidote_vessel')
})